.footerPC .footer_hdCon .links li {float: left;width: 133px;line-height: 14px;}
.footerPC .footer_hdCon .ewm {width:140px;padding-left: 30px;}
.footerPC .footer_hdCon .gdlj {width: 231px;padding-left: 30px;border-right: 1px solid #272727;}
.footerPC .footer_hdCon .links dt {color: #c10714;font-size: 20px;padding-bottom: 20px;}
.footerPC .footer_bd .footer_bdCon p {display: none;}
.footerPC .footer_bd a:hover {text-decoration: underline;}
.footerPC .footer_hdCon .links dl {float: left;}
.footerPC .footer_hdCon .gywm a {padding-right: 46px;display: block;line-height: 36px;}
.footerPC .footer_bd {height: 74px;background: #272727;color: #cacaca;font-size: 12px;line-height: 74px;}
.footerPC .footer_hdCon .gywm {width: 427px;border-right: 1px solid #272727;}
.footerPC .footer_hd {background: #333;}
.footerPC .footer_hdCon .links dd {height: 175px;margin: 0;}
.footerPC .footer_hdCon .links a {color: #fefefe;font-size: 16px;text-decoration: none;line-height: 36px;font-family: arial;}
.footerPC .footer_bd .footer_bdCon {width: 1200px;margin: 0 auto;}
.footerPC .footer_hdCon .gdlj li {width: 104px;}
.footerPC img {border: 0;}
.footerPC .footer_hdCon .ywgk {width: 309px;padding-left: 30px;border-right: 1px solid #272727;}
.footerPC .footer_hdCon .links span {color: #fefefe;font-size: 16px;text-decoration: none;line-height: 36px;font-family: arial;}
.footerPC .footer_hdCon .ewm p {text-align: center;font-size: 16px;color: #ffffff;margin-top: 10px;line-height: 16px;}
.footerPC .footer_hdCon .links a:hover {color: #c10714;}
.footerPC .footer_bd a {color: #cacaca;text-decoration: none;}
.footerPC .footer_hdCon .links {padding-top: 28px;overflow: hidden;width: 100%;height: 251px;}
.footerPC .footer_bdCon,.footerPC .footer_hdCon {width: 1200px;margin: 0 auto;min-width: 1220px;max-width: 1920px;}
.footerPC .footer_hdCon .ewm img {margin-top: 10px;width: 140px;height: 140px;}
.footerPC {width: 100%;height: 353px;margin: 0 auto;}